/* fixed header */
@media only screen and (min-width: 960px){
	.ems-bottom-header-wrp{height:70px;}
	.ems-bottom-header-wrp .ems-bottom-header{ 
		-webkit-transform: translate(0, 0);
		 -moz-transform: translate(0, 0);
		  -ms-transform: translate(0, 0);
		   -o-transform: translate(0, 0);
			  transform: translate(0, 0);
	  -webkit-transition: -webkit-transform .2s ease-in; /* Changed here */ 
		 -moz-transition: -moz-transform .2s ease-in;
		   -o-transition: -o-transform .2s ease-in;
			  transition: transform .2s ease-in;}
	
	.fixed-header-animate .ems-bottom-header-wrp .ems-bottom-header{-webkit-transform: translate(0, -100%);
		 -moz-transform: translate(0, -100%);
		  -ms-transform: translate(0, -100%);
		   -o-transform: translate(0, -100%);
			  transform: translate(0, -100%);}		  
	.fixed-header-ready .ems-bottom-header-wrp .ems-bottom-header{position:fixed;top:0;}
}


/* mobilde sepete ekleme 
@media screen and (max-width:960px){
	.mobi-fixed-group{position:relative !important;height:70px;}
	.mobi-fixed-group.fixed-div .col-3-inner{position:fixed;bottom:0;width:100%;}
}
*/

/* slider diğer renk seçenekleri */
.color-palatte-img{position:absolute !important;}

/* hızlı incele thumb slider  */
.thumb-pager{position:absolute;height:375px;overflow:hidden;z-index: 2;}

/* ürün detay slider*/
.urunDetay .page-detail-slider .swiper-wrapper .swiper-slide.face{display:none;}
@media only screen and (max-width: 960px){
	.urunDetay .page-detail-slider .swiper-wrapper .swiper-slide.face{display:block;}
}

/* ürün detay fixed navigation */
.page-detail .section-2 .product-detail-tab{height:60px;z-index:5;position:relative;}
.page-detail .product-detail-tab-list > li.selected a{background: #9b2b36;}
.page-detail .section-2.fixed-div .product-detail-tab-inner{position:fixed;top:0;width:100%;background:#000;}

/* ürün detay color-palette */
.color-palette{height:90px;overflow:hidden;width:100%;position:relative;}
.color-palette.desktop-ver ul{position:absolute;top:0;left:0;/*-webkit-transition: left 111ms ease-out;-moz-transition: left 111ms ease-out;-o-transition: left 111ms ease-out;transition: left 111ms ease-out;*/}
.color-palette ul li{background-position:center center; background-repeat:no-repeat; background-size: 110% 110%; -webkit-transition: width 111ms ease-in-out, height 111ms ease-in-out;-moz-transition: width 111ms ease-in-out, height 111ms ease-in-out;-o-transition: width 111ms ease-in-out, height 111ms ease-in-out;transition: width 111ms ease-in-out, height 111ms ease-in-out;height:75px;}
.color-palette ul li.selected,
.color-palette ul li:hover{height:90px;}
.color-palette ul li a {position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.color-palette ul li a div{display:none;}

/* liste sayfası hızlı incele */
.quick-review-wrapper{display:none;}
.quick-review-wrapper.show{display:block;}
.quick-review-wrapper .quick-review-inner{overflow:hidden;height:0; will-change: height; -webkit-transition: height 111ms ease-in-out;-moz-transition: height 111ms ease-in-out;-o-transition: height 111ms ease-in-out;transition: height 111ms ease-in-out;}
.quick-review-wrapper.active .quick-review-inner{height:580px;}
@media only screen and (max-width: 850px){
	.quick-review-wrapper{display:none;}
}

/* */
.swiper-container .video-content{position: absolute; width: 100%; height: 100%; z-index: -1;top:0}
.swiper-container .video-active .video-content{z-index:5;}

/* liste mobile filter fixed */
.ems-prd-list-header,
.ems-prd-list-header, .ems-prd-list-header-inner{height:70px;width:100%;}
.ems-prd-list-header.filter-fixed .ems-prd-list-header-inner{position:fixed;top:70px;z-index:10;}


/* mobile menu toggle button */
.mobile-footer-menu .toggle-button ul{display:none;}
.mobile-footer-menu .toggle-button.opened ul{display:block;}


/********** visilabs widget **********/
.visilabs-widget{display:none;}
.visilabs-widget.widget-active{display:block;}
.visilabs-widget.swiper-container .ems-prd-image img{opacity:1 !important;}
.visilabs-widget.swiper-container .swiper-inner{max-width:1125px;margin:0 auto;}


/********** dropdown **********/
.dropdown{position:relative;}
.dropdown.opened > ul{display:block;}
.dropdown > ul{display:none;position:absolute;top:20px;z-index:2;}
.dropdown > ul li.selected{display:none;}

/********** fullscreen gallery *********
.gallery-ready{overflow:hidden;}
.gallery-ready .minus-gallery{display:block;}
.gallery-animate .minus-gallery{top:0;opacity:1;}
.gallery-closed .minus-gallery{top:100%;}
.minus-gallery{overflow:hidden;width:100%;height:100%;position:fixed;top:100%;opacity:0;left:0;z-index:15;background:#FFF;display:none;-webkit-transition: top 222ms ease-in-out, opacity 333ms ease-in-out;-moz-transition: top 222ms ease-in-out, opacity 333ms ease-in-out;-o-transition: top 222ms ease-in-out, opacity 333ms ease-in-out;transition: top 222ms ease-in-out, opacity 333ms ease-in-out;}  
.minus-gallery .minus-gallery-inner{position:relative;width:100%;height:100%;}
.minus-gallery .minus-gallery-body{width:100%;height:100%;position:absolute;top:0;left:0;}
.minus-gallery .gallery-close-btn{position:fixed; right:30px; top:30px; z-index:15; background-image:url('/images/frontend/sprite2.png');background:red;	background-position:-172px -101px;	width:50px;	height:50px;}
.show-large-img-btn{position:absolute;z-index:14;	background-image: url('/images/frontend/sprite2.png');	background-position: -223px -101px;	width: 40px;	height: 40px;	background-repeat: no-repeat;	right:0;	bottom:0;}
.minus-gallery .gallery-prev-btn, .minus-gallery .gallery-next-btn{ background:red;	width: 85px;	height: 170px;	background-image: url('/images/frontend/sprite2.png');	position: absolute;	transform: translateY(-50%);    -webkit-transform: translateY(-50%);    -moz-transform: translateY(-50%);    -ms-transform: translateY(-50%);    -o-transform: translateY(-50%);	top:50%;	z-index:9;}
.minus-gallery .gallery-prev-btn {	left: 0;	background-position: -86px 0;}
.minus-gallery .gallery-next-btn {	right: 0;	background-position: 0 0;}
.minus-gallery .minus-gallery-body-inner img{width:100%;}
*/

/* Ã¼rÃ¼n detay compact 
.prd-compact.compact-ready{top:0;}
.prd-compact{position:fixed;width:100%;top:-100%;background:#FFF;}
.prd-compact .prd-compact{width:100%;max-width:1400px;margin:0 auto;}
*/

/* servis liste */
.address-detail{width:100%;max-width:1300px;/*height:0;overflow:hidden;-webkit-transition: height 222ms ease-in-out;-moz-transition: height 222ms ease-in-out;-o-transition: height 222ms ease-in-out;transition: height 222ms ease-in-out;*/}
.address-detail.opened{height:443px;}
.address-detail .left-column{width:30%;}
.address-detail .right-column{width:70%;}
.address-detail .map{width:100%;height:443px;}

.pServisListe.selected{border-left:2px solid #000;}

/* menu kategori */
.menuKategori > li > ul > li > ul{display:none;}
.menuKategori li > b{display:none !important;}
.menuKategori li.sub-items > b{display:inline-block !important;}

/* mini cart sepet boÅŸ durumu*/
.basket-empty .mod-mini-cart{}

/* bize ulaÅŸÄ±n */
.mobile-header,/* .mobile-header isVisible kontrol iÃ§in geÃ§ici ekledim */
.acc-btn,
.quest-tab-Btn{display:none;}

@media only screen and (max-width: 960px){
	.questWrapper .questAccBtn > li > .tabLnk,
	.questWrapper .questAccBtn .questStep,
	.questWrapper .questList .questListItems .leftCol,
	.questWrapper .questList .questListItems .rightCol,
	.questWrapper .questList .questListItems .rightCol > ul > li > div{display:none;}
	
	.mobile-header,
	.acc-btn,
	.quest-tab-Btn,
	.questWrapper .questList .questListItems,
	.questWrapper .questList .questListItems.selected .rightCol,
	.questWrapper .questList .questListItems .rightCol > ul > li,
	.questWrapper .questList .questListItems .rightCol > ul > li.selected > div{display:block;}
}

.toast-title{font-weight:700}.toast-message{-ms-word-wrap:break-word;word-wrap:break-word}.toast-message a,.toast-message label{color:#FFF}.toast-message a:hover{color:#CCC;text-decoration:none}.toast-close-button{position:relative;right:-.3em;top:-.3em;float:right;font-size:20px;font-weight:700;color:#FFF;-webkit-text-shadow:0 1px 0 #fff;text-shadow:0 1px 0 #fff;opacity:.8;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);filter:alpha(opacity=80);line-height:1}.toast-close-button:focus,.toast-close-button:hover{color:#000;text-decoration:none;cursor:pointer;opacity:.4;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);filter:alpha(opacity=40)}.rtl .toast-close-button{left:-.3em;float:left;right:.3em}button.toast-close-button{padding:0;cursor:pointer;background:0 0;border:0;-webkit-appearance:none}.toast-top-center{top:0;right:0;width:100%}.toast-bottom-center{bottom:0;right:0;width:100%}.toast-top-full-width{top:0;right:0;width:100%}.toast-bottom-full-width{bottom:0;right:0;width:100%}.toast-top-left{top:12px;left:12px}.toast-top-right{top:12px;right:12px}.toast-bottom-right{right:12px;bottom:12px}.toast-bottom-left{bottom:12px;left:12px}#toast-container{position:fixed;z-index:999999;pointer-events:none}#toast-container *{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}#toast-container>div{position:relative;pointer-events:auto;overflow:hidden;margin:0 0 6px;padding:15px 15px 15px 50px;width:300px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background-position:15px center;background-repeat:no-repeat;-moz-box-shadow:0 0 12px #999;-webkit-box-shadow:0 0 12px #999;box-shadow:0 0 12px #999;color:#FFF;opacity:.8;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);filter:alpha(opacity=80)}#toast-container>div.rtl{direction:rtl;padding:15px 50px 15px 15px;background-position:right 15px center}#toast-container>div:hover{-moz-box-shadow:0 0 12px #000;-webkit-box-shadow:0 0 12px #000;box-shadow:0 0 12px #000;opacity:1;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter:alpha(opacity=100);cursor:pointer}#toast-container>.toast-info{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=)!important}#toast-container>.toast-error{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=)!important}#toast-container>.toast-success{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==)!important}#toast-container>.toast-warning{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=)!important}#toast-container.toast-bottom-center>div,#toast-container.toast-top-center>div{width:300px;margin-left:auto;margin-right:auto}#toast-container.toast-bottom-full-width>div,#toast-container.toast-top-full-width>div{width:96%;margin-left:auto;margin-right:auto}.toast{background-color:#030303}.toast-success{background-color:#51A351}.toast-error{background-color:#BD362F}.toast-info{background-color:#2F96B4}.toast-warning{background-color:#F89406}.toast-progress{position:absolute;left:0;bottom:0;height:4px;background-color:#000;opacity:.4;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);filter:alpha(opacity=40)}@media all and (max-width:240px){#toast-container>div{padding:8px 8px 8px 50px;width:11em}#toast-container>div.rtl{padding:8px 50px 8px 8px}#toast-container .toast-close-button{right:-.2em;top:-.2em}#toast-container .rtl .toast-close-button{left:-.2em;right:.2em}}@media all and (min-width:241px) and (max-width:480px){#toast-container>div{padding:8px 8px 8px 50px;width:18em}#toast-container>div.rtl{padding:8px 50px 8px 8px}#toast-container .toast-close-button{right:-.2em;top:-.2em}#toast-container .rtl .toast-close-button{left:-.2em;right:.2em}}@media all and (min-width:481px) and (max-width:768px){#toast-container>div{padding:15px 15px 15px 50px;width:25em}#toast-container>div.rtl{padding:15px 50px 15px 15px}}

.ems-prd-detail-inner .inner-row-2 .ems-prd-grup-wrapper .prd-list-group ul li a > div.prd-name { display: inline-block; }

.site-box-banner > ul > li .text-wrap span.big {
	font-size: 40px;
	line-height: 40px;
}

.section-tab-wrap .ems-prd-detail-tab { max-width: 740px; }

.beauty-sectrets-wrapper .beauty-sectrets .post-item > a > .text-wrap > span { text-transform: uppercase; }

.page-cart .ems-cart-coupon {
	height: auto;
	overflow: visible;
}

.page-cart .ems-cart-coupon .ems-cart-coupon-body {
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	transform: translateY(100%);
    opacity: 0;
}

.page-cart .ems-cart-coupon.opened .ems-cart-coupon-body {
	left: auto;
    right: auto;
	transform: translateY(0%);
    opacity: 1;
	padding: 0px 30px 0px 0px;
}

.page-cart .ems-cart-coupon.opened { min-height: 110px; }

.page-cart .ems-cart-coupon .ems-cart-coupon-body table a.btnHediyeCekiKullan { margin-right: 0px !important; }

.page-cart .ems-cart-coupon .ems-cart-coupon-body input { padding-right: 0px; }

.btnFavoriEkle.selected .icon-heart-o::before { content: ""; }

.ems-login-page #validateLogin{ display: none; }

.mod-mini-login .mod-mini-login-header span[id$="lblUYE_ADSOYAD"]::after {
	float: left;
	margin: 0px 5px 0px 0px;
}

.page-cart .ems-page-order-payment .ems-cart-pay-type .ems-pay-point { display: none; }

#BVRRContainer { display: none; }

.popupFiyatHaberci > * { font-family: 'proximaRegular'; }

.popupFiyatHaberci .popupTitleFiyatHaberci { margin-bottom: 30px; }

.popupFiyatHaberci .popupTitleFiyatHaberci span {
	font-weight: 600;
	font-size: 23px;
}

.popupFiyatHaberci .popupFiyatHaberci_urunAd span { font-weight: 600; }

.pageCepTelDogrulama > .uyeCustomField1 .inner .col {
	display: flex;
	align-items: center;
	justify-content: center;
}

.pageCepTelDogrulama > .uyeCustomField1 .inner span { line-height: 40px; }

body.order-result .page-cart.step1 .section-2 .pageSiparisSonuc .pageDescDefault { margin-bottom: 0px; }

footer .max-width .footer-top .footer-menu-wrap .footer-menu-part { width: 25%; }
.mod-service-list-inner .service-list-group .pServisListe .divServisListe_Koordinat a.show-map-btn { display: none; }
.btnUyelikIptalEt { 
	background: none !important;
    border: none !important;
	color: #000000 !important; 
	margin: 0px !important; 
	letter-spacing: 0.5px !important; 
}

.mod-mini-login .mod-mini-login-header #ctl00_u11_ascUyeGiris_lbfUYE_SAYIN a {
	position: absolute;
	left: 0px;
	right: 0px;
	height: 70px;
	z-index: 1;
}

.site-box-banner > ul > li.middle .text-wrap { max-width: 100%; }

@media screen and (max-width: 960px) {

	.ems-prd-detail-inner .inner-row-2 .col-3-a .ems-prd-price > span { height: 35px; }

	.ems-prd-detail-inner .ems-prd-price-first { margin-right: 0px; }

	.ems-form-inner .row { max-width: 100%; }

	#ui-datepicker-div {
		width: 100%;
		left: 0px !important;
		top: 0px !important;
		background-color: #FFFFFF;
		position: fixed !important;
	}
	#ui-datepicker-div * { font-size: 15px; }
	#ui-datepicker-div .ui-widget-header { height: 60px; }
	div#ui-datepicker-div .ui-datepicker-calendar td a,
	div#ui-datepicker-div .ui-datepicker-calendar td span{height: 45px; display: block;}

	div#ui-datepicker-div .ui-datepicker-calendar th span{height: 30px; display: block;}

	.ems-login > #aspnetForm {
		position: relative;
		z-index: 1;
	}
	.mod-service-list-inner .mod-service-list-header .ems-form .ems-field:last-child a { display: none; }

	.mod-service-list-header .ems-field { width: 50%; }

	.mod-service-list-inner .service-list-group .pServisListe .divServisListe_Koordinat a { display: none; }
	.mod-service-list-inner .service-list-group .pServisListe .divServisListe_Koordinat a.show-map-btn { display: block; }

}

@media screen and (min-width: 960px) {

	.site-box-banner > ul > li:hover a.inner .text-wrap .btn { margin-top: 50px; }

	.site-header .ems-bottom-header .nav-main-body > ul.lvl1 > li > .nav-main-sub-nav .nav-main-sub-nav-items .category-image-wrap .imgWrap { background-position: left top; }

}



.navigasyon ol {display: inline-block;width: 100%;padding: 0;}
.navigasyon ol > i {float: left;}
.navigasyon ol > li {float: left;list-style: none;}
.navigasyon ol > li .homepage:after {content: url(/images/home-page.svg);width: 17px;height: 17px;position: relative;top: -2px;}
.navigasyon ol > li .homepage > span{display: none;}

.product-collection > .btn {position: absolute;z-index: 2;bottom: 40px;right: 18%;}

span[id$='_lbfURN_URUNYOK']{
    display: block;
    padding: 30px 0px;
    font-size: 18px;
    font-weight: bold;
	text-align: center;
}

span[id$='_lbfURN_URUNYOK']::before{
	content: "";
	font-size: 70px;
    display: flex;
	align-items: center;
	justify-content: center;
    background: #00ffda;
    width: 145px;
    height: 145px;
    text-align: center;
    border-radius: 20px;
    margin: 0 auto 50px;
	font-family: icomoon!important;
}

.page-product-list .product-list-container .product-list-wrapper>article.content-bar .prdBanner + .is-visible { display: none; }

.ems-login span[id$='_lbfUYE_BULTEN_FL'] p{ display: none; }
.ems-login span[id$='_lbfUYE_BULTEN_FL']::after{content: 'SMS iptali için 3347 RET FLR yazarak mesaj gönderebilirsin.SMS ve e-posta almak istemiyorsan 0850 333 0 319 nolu çağrı merkezimizden bize ulaşabilirsin.';}
.product-list-collection{position: relative;}
.product-list-collection .navigasyon a,
.product-list-collection .navigasyon i::after{color: white;}

.site-advertisement-body .mobile{ display: none; }

@media screen and (max-width: 960px) {

	.site-advertisement-body .desktop{ display: none; }
	.site-advertisement-body .mobile{ display: block; }
	.site-advertisement-body.advertisement-popup { max-width: 70%; }
	.site-advertisement-body figure > img{ height: auto; }

}

ul.emosInfinite>li .ems-prd-btn-detail { text-transform: uppercase; }

/*
 * footer app-logo & contact-us 
 */

 .footer-contact-us {
    float: right;
    width: 30%;
}

.footer-contact-us .footer-contact-us-text {
    padding-top: 35px;
}

.footer-contact-us .footer-contact-us-text * {
    color: #EEEEEE;
    font-family: "brandonBold";
}

.footer-contact-us .footer-contact-us-text h3 {
    margin: 0px 0px 20px 0px;
    font-size: 15px;
	letter-spacing: 2px;
}

.footer-contact-us .footer-contact-us-text p {
    margin: 0px;
    font-size: 30px;
    letter-spacing: 4px;
}

.footer-contact-us .footer-contact-us-app {
    padding-top: 70px;
    text-align: right;
}

.footer-contact-us .footer-contact-us-app a {
    margin-left: 10px;
	width: calc(50% - 10px);
	display: inline-block;
}

footer .max-width .footer-bottom { margin-top: 45px; }

@media screen and (max-width: 960px) {

	.footer-contact-us {
		width: 100%;
		text-align: center;
		float: none;
	}

	.footer-contact-us .footer-contact-us-text { padding-top: 0px; }

	.footer-contact-us .footer-contact-us-text * { color: #000000; }
	
	.footer-contact-us .footer-contact-us-app {
		padding: 35px 0px;
		text-align: center;
	}

	.footer-contact-us .footer-contact-us-app a { width: auto; }

}

/*
 * footer counter
 */

 footer { padding-top: 0px; }

.footer-counter {
    margin-bottom: 110px;
    background-color: #EEEEEE;
}

.footer-counter ul {
    width: 100%;
    min-height: 275px;
}

.footer-counter ul li {
    width: calc(100% / 6);
    padding: 94px 15px 94px 0px;
	float: left;
}

.footer-counter ul li span {
    font-size: 30px;
    font-family: "brandonBold";
    line-height: 1.17;
}

.footer-counter ul li p {
    margin: 0px;
    font-family: "brandonBold";
    line-height: 1.67;
    font-size: 15px;
	letter-spacing: 1px;
}

@media screen and (max-width: 960px) {

    .footer-counter { display: none; }

}

/*
 * GLOBAL SITES STYLE
 */

.ems-prd-detail-inner .col-3 { display: none; }

ul.emosInfinite>li .ems-prd-inner .ems-prd-text-wrap .ems-prd-price { display: none; }

ul.emosInfinite > li .ems-prd-inner .ems-prd-text-wrap .ems-prd-name { margin-bottom: 10px; }

.site-header .ems-bottom-header .mobile-modules .mbHeader .mbCart { display: none; }

.footer-contact-us .footer-contact-us-text { padding-top: 0px; }

.flormar-stores-link {
	display: block !important;
	position: absolute;
	right: 83px;
	top: 27px;
	color: #FFFFFF;
}

/*Lang*/
.site-header .ems-top-header .menu{display:none;}
/*.site-header .ems-top-header { display: none; }*/
.lngWrp {
  float: right;
  position: relative; }
  .lngWrp > a {
    position: relative;
    padding: 0 20px;
    line-height: 50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    .lngWrp > a span {
      font-size: 14px;
      color: #000;
      font-family: "proximaRegular"; }
      .lngWrp > a span.flag {
        display: inline-block;
        vertical-align: middle;
        margin: 0 10px; }
    .lngWrp > a i {
      margin-left: 8px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center; }
  .lngWrp > a:after {
    content: '\e904';
    color: #8f8f8f;
    font-family: 'icomoon';
    position: relative;
    margin-left: 20px;
    font-size: 8px; }
  .lngWrp .langSelection {
    display: none;
    position: absolute;
    right: 0;
    top: 50px;
    padding: 40px;
    background: rgba(255, 255, 255, 0.9);
    z-index: 6;
    width: 430px; }
    .lngWrp .langSelection .langInfo {
      font-family: "brandonBold";
      font-size: 16px;
      margin-bottom: 30px;
      display: block;
      text-transform: uppercase; }
    .lngWrp .langSelection .langSelect.slct1,
    .lngWrp .langSelection .langSelect.slct2 {
      width: 100%;
      color: #999;
      border: 1px solid #dddddd;
      font-size: 14px;
      background: #dddddd;
      font-family: "brandonRegular";
      position: relative; }
      .lngWrp .langSelection .langSelect.slct1 .countrySelect:after,
      .lngWrp .langSelection .langSelect.slct2 .countrySelect:after {
        content: "\e901";
        font-family: 'icomoon';
        font-size: 11px;
        color: #bcc7d5;
        float: right;
        position: relative;
        top: 4px; }
      .lngWrp .langSelection .langSelect.slct1 ul,
      .lngWrp .langSelection .langSelect.slct2 ul {
        position: absolute;
        z-index: 2;
        background: white;
        left: -1px;
        right: -1px;
        top: 52px;
        border: 1px solid #e3e3e3;
        line-height: 22px; }
        .lngWrp .langSelection .langSelect.slct1 ul li,
        .lngWrp .langSelection .langSelect.slct2 ul li {
          padding: 10px 20px;
          font-size: 15px;
          text-transform: uppercase; }
          .lngWrp .langSelection .langSelect.slct1 ul li:first-child,
          .lngWrp .langSelection .langSelect.slct2 ul li:first-child {
            display: none; }
          .lngWrp .langSelection .langSelect.slct1 ul li:hover,
          .lngWrp .langSelection .langSelect.slct2 ul li:hover {
            background: #000;
            color: #fff;
            cursor: pointer; }
          .lngWrp .langSelection .langSelect.slct1 ul li img,
          .lngWrp .langSelection .langSelect.slct2 ul li img {
            display: none; }
      .lngWrp .langSelection .langSelect.slct1 span,
      .lngWrp .langSelection .langSelect.slct2 span {
        width: 100%;
        display: block;
        font-size: 15px;
        background: #eeeeee;
        color: #000;
        font-family: "brandonRegular";
        border: 0;
        letter-spacing: 2.1px;
        padding: 15px 20px;
        cursor: pointer;
        font-family: "brandonMedium";
        text-transform: uppercase; }
        .lngWrp .langSelection .langSelect.slct1 span > img,
        .lngWrp .langSelection .langSelect.slct2 span > img {
          display: none; }
        .lngWrp .langSelection .langSelect.slct1 span > i,
        .lngWrp .langSelection .langSelect.slct2 span > i {
          float: right;
          margin: 7px 0;
          font-size: 8px; }
    .lngWrp .langSelection .langSelect.slct2 {
      margin-bottom: 20px;
      border-top: none; }
    .lngWrp .langSelection select {
      font-size: 14px;
      letter-spacing: 0.5px;
      color: #002b5c;
      font-family: "brandonRegular";
      padding: 14px 9px;
      margin-bottom: 10px; }
    .lngWrp .langSelection a.langBtn {
      padding: 17px 37px;
      font-size: 15px;
      letter-spacing: 2.1px; }
    .lngWrp .langSelection a.langBtn {
      display: block;
      padding: 12px 37px;
      font-size: 14px;
      letter-spacing: 1.3px;
      background: #000;
      color: #fff;
      border: 2px solid #000; }
      .lngWrp .langSelection a.langBtn:hover {
        background: inherit;
        color: #000;
        border: 2px solid #000; }
  .lngWrp:before {
    content: '';
    position: absolute;
    top: -3px;
    right: 0;
    width: 100%;
    height: 0;
    background: #fff;
    border-top: 3px solid #002b5c;
    transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out; }
  .lngWrp.opened:before {
    height: 50px; }
  .lngWrp.opened > a:after {
    content: '\e907'; }
  .lngWrp.opened .langSelection {
    display: block; }
/*lang end*/

@media screen and (max-width: 960px) {
	.max-width .footer-top { padding: 20px 0px; }
}

.ru-RU .ems-prd-detail-inner .inner-row-2 .ems-prd-grup-wrapper .prd-list-group>span::before,
.ru-RU ul.emosInfinite > li .ems-prd-inner .ems-prd-text-wrap .ems-prd-color-count::after { content: 'Цвет'; }
.ems-prd-detail-inner .inner-row-2 .ems-prd-grup-wrapper .prd-list-group>span::before,
ul.emosInfinite > li .ems-prd-inner .ems-prd-text-wrap .ems-prd-color-count::after { content: 'COLOR'; }



.kutuArama .searchSuggestDivHolder>.prd .sHolder>div td .suggest_urnnormalprice,
.kutuArama .searchSuggestDivHolder>.prd .sHolder>div td .suggest_urnprice,
.kutuArama .searchSuggestDivHolder>.prd .sHolder>div td .suggest_urnurunkod {
    display: none!important;
}

div.location-popup { max-width: 100%; }

body.location-popup .minPpWrp {
	transform: scale(0.87);
	-webkit-transform: scale(0.87);
}

.location-popup .minPpBdy { height: 430px !important; }

.select-location {
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 0% 0%;
}

.select-location-wrapper {
	padding: 40px;
    height: 430px;
	background-color: white;
	max-width: 480px;
}

@media screen and (max-width: 960px) {

	body.location-popup .minPpWrp {
		top: calc(50% - 350px) !important;
		position: fixed;
	}

	.location-popup .minPpBdy { height: 700px !important; }

	.select-location-wrapper {
		bottom: 0px;
		top: auto;
		transform: translate(0%, 0%);
		-webkit-transform: translate(0%, 0%);
		left: auto;
		width: 100%;
		max-width: 100%;
		height: 345px;
	}

	.select-location-logo { display: none; }

	.select-location h1 { margin: 0px; }

	.flormar-stores-link { display: none !important; }

}

.page-product-list .navigasyon { width: 100%; }


@media screen and (min-width: 960px){
    .site-header .ems-bottom-header .nav-main-body>ul.lvl1>li>.nav-main-sub-nav .nav-main-sub-nav-items .category-image-wrap {
        width: calc(100% - 842px);
    }
    .site-header .ems-bottom-header .nav-main-body>ul.lvl1>li>.nav-main-sub-nav .nav-main-sub-nav-items>ul.lvl2 {
        width: 842px;
    }
    .site-header .ems-bottom-header .nav-main-body>ul.lvl1>li>.nav-main-sub-nav .nav-main-sub-nav-items>ul.lvl2>li a{
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
}


@media screen and (min-width: 960px){
    ul.emosInfinite>li .ems-prd-btn-detail {
        top: calc(100% - 0px);
        bottom: initial;
    }
    ul.emosInfinite>li:hover .ems-prd-btn-detail {
        top: 100%;
        bottom: initial;
        transform: translateY(calc(-100% - 5px));
    }
}

.ar-AE .kutuKategori .menuKategori ul li.s2>a,
.ar-AE .kutuKategori .menuKategori ul li.s3 a,
.ar-AE .kutuOzellikFiltre #dvUrunKiyaslamaOzellik .urunKiyaslamaOzellik_ozellikAd,
.ar-AE .kutuOzellikFiltre #dvUrunKiyaslamaOzellik a.urunKiyaslamaOzellik {
    font-size: 16px;
}

.ar-AE .ems-tab ul.lvl1>li a.title{ font-size: 26px; }

/*ÜRÜN DETAY DEĞİŞİKLİK*/
@media screen and (max-width: 960px) {
    .ems-prd-detail-inner .inner-row-2 .col-3 {display: none !important;}
    .ems-prd-detail-inner .inner-row-2>.ems-prd-price-btn {display: none !important;}
    .page-product-detail {padding-bottom:0 !important;}
    .ar-AE .page-product-list .product-list-header .product-header-inner h1 {text-align: center !important;}

    .kutuArama .kutuBodyArama .kutuArama_aramaText .searchSuggestDiv .searchSuggestDivHolder>div h3 {display: none;}
}

/*ARTY POP*/
.product-collection-section>div a .text-wrap {display: none !important;}
.product-collection-section > div a:before {display: none !important;}
.product-collection-wrapper .product-collection-img {background: #000;}
.product-collection-wrapper .product-collection-text p {display:none}
.ar-AE .page-product-list .product-list-header .product-header-inner h1 {text-align: right;}
.ar-AE .navigasyon {padding-right: 19px;}
.ar-AE .navigasyon > span {float: right;}

/*ARAPÇA LANGUAGE SELECTION*/
.ar-AE .site-header .ems-top-header {display: block;}

/*SEARCH BAR*/
.kutuArama .searchSuggestDivHolder>div>h3 {display: none !important;}

@media screen and (max-width: 960px){
    .page-customer .section-1 {
        height: unset;
    }
}





/* EMS0004314344624_1 */
.spr229 .ems-prd-detail-inner .inner-row-2 .ems-prd-grup-wrapper .prd-list-group>span:before{content:'TIPO';}
ul.emosInfinite>li.spr229 .ems-prd-inner .ems-prd-text-wrap .ems-prd-color-count:after{content:'TIPO';}

/* EMS0004328452094_1 */
ul.emosInfinite>li .ems-prd-inner .ems-prd-icons .ems-prd-type{ display: none; }
ul.emosInfinite>li.spr243{ border: 3px solid #dd0d63; }
ul.emosInfinite>li.spr243 .ems-prd-inner .ems-prd-icons .ems-prd-type{ display: inline-block; font-family: "brandonBold"; color: #dd0d63; font-size: 0; }
ul.emosInfinite>li.spr243 .ems-prd-inner .ems-prd-icons .ems-prd-type:before{ content: "3 AL 2 ÖDE"; font-size: 14px; }

/* Ürün Detay Nasıl Yapılır? */

.nasil-yapilir{
	max-width: 1200px;
	margin: 0 auto 70px;
	padding: 0 15px;
}
.nasil-yapilir .main-head {
	letter-spacing: 2.7px;
	font-family: "brandonBold";
	text-align: center;
	font-size: 24px;
}
.nasil-yapilir .loop .item{
	margin-top: 60px;
	display: flex;
	align-items: center;
	flex-direction: column;
	flex-wrap: wrap;
}
@media (min-width: 960px) {
	.nasil-yapilir .loop .item{
		flex-direction: row;
	}
}
.nasil-yapilir .loop .item .img{
	width: 100%;
	background-size: cover;
	position: relative;
	margin-bottom: 20px;
}
@media (min-width: 960px) {
	.nasil-yapilir .loop .item .img{
		width: 50%;
		margin-bottom: 0;
	}
}
@media (min-width: 960px) {
	.nasil-yapilir .loop .item:nth-child(2n){
		flex-direction: row-reverse;
	}
}
.nasil-yapilir .loop .item .img:after{
	content: '';
	padding-top: 67%;
	display: block;
}
.nasil-yapilir .loop .item .img .mini-img{
	width: 34%;
	background-size: cover;
	float: left;
	border-radius: 50%;
	position: absolute;
	top: -7%; left: -7%;
}

.nasil-yapilir .loop .item .img > a{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}

.nasil-yapilir .loop .item .img > a img{
	width: 15%;	
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	margin: auto;
	min-width: 40px;
}


.nasil-yapilir .loop .item .img .mini-img.sol-ust{ top: unset; left: unset; top: -7%; left: -7%; }
.nasil-yapilir .loop .item .img .mini-img.sol-alt{ top: unset; left: unset; bottom: -7%; left: -7%; }
.nasil-yapilir .loop .item .img .mini-img.sag-ust{ top: unset; left: unset; right: -7%; top: -7%; }
.nasil-yapilir .loop .item .img .mini-img.sag-alt{ top: unset; left: unset; right: -7%; bottom: -7%; }

.nasil-yapilir .loop .item .img .mini-img:after{
	content: '';
	padding-top: 100%;
	display: block;
}
.nasil-yapilir .loop .item > .text{
	width: 100%;
}
@media (min-width: 960px) {
	.nasil-yapilir .loop .item > .text{
		width: 50%;
		padding-left: 35px;
	}
}
@media (min-width: 960px) {
	.nasil-yapilir .loop .item:nth-child(2n) > .text{
		padding-left: 0;
		padding-right: 35px;
	}
}
.nasil-yapilir .loop .item .text .head{
	font-family: "brandonBold";
	font-size: 18px;
	margin-bottom: 20px;
	letter-spacing: 2px;
}
.nasil-yapilir .loop .item .text .text{
	font-size: 18px;
	line-height: 28px;
	color: rgba(68, 68, 68, 1);
}

.nasil-yapilir .loop .item > .video{
	width: 100%;
	position: relative;
	background-size: cover;
	margin: 0 0 20px;
	display: block;
}
.nasil-yapilir .loop .item > .video:after{
	content: '';
	padding-top: 56%;
	display: block;
}
.nasil-yapilir .loop .item > .video a{
	height: 100%;
	position: absolute;
	width: 100%;
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
}
.nasil-yapilir .loop .item > .video a img{
	width: 6%;	
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	margin: auto;
	min-width: 45px;
}

.nasil-yapilir .loop .item > .text-video{
	width: 100%; 
	text-align: center;
	font-weight: bold;
}

.nasil-yapilir .loop .item > .text-video .head{
	font-size: 18px;
	color: black;
	font-weight: bold;
	display: block;
}
@media (min-width: 960px) {
	.nasil-yapilir .loop .item > .text-video .head{
		font-size: 23px;
	}
}
.nasil-yapilir .loop .item > .text-video .text{
	font-size: 17px;
	max-width: 600px;
	line-height: 26px;
	margin: 0 auto;
	color: black;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
@media (min-width: 960px) {
	.nasil-yapilir .loop .item > .text-video .text{
		margin-top: 10px;
		margin-bottom: 20px;
	}
}
